
STOPWORDS = [
    'a', 'acha', 'afanaleki', 'aha', 'aidha', 'ala', 'alikuwa', 'alisema', 'ama', 'ambacho', 'ambako', 
    'ambamo', 'ambao', 'ambapo', 'ambaye', 'ambayo', 'amekuwa', 'angali', 'asubuhi', 'atakuwa', 'au', 'b', 
    'baada', 'baadae', 'baadaye', 'baadhi', 'badala', 'bado', 'barabara', 'basi', 'bila', 'budi', 'c', 'cha', 
    'chini', 'chochote', 'chote', 'd', 'dhidi', 'duh', 'duu', 'e', 'ebo', 'ewaa', 'f', 'fauka', 'fulani', 'g', 
    'h', 'habari', 'hadi', 'haiyumkini', 'hakika', 'hakuna', 'halafu', 'halikadhalika', 'hao', 'haohao', 'hapa', 
    'hapana', 'hapo', 'haraka', 'harakaharaka', 'hasa', 'hasha', 'hata', 'haya', 'hii', 'hili', 'hilihili', 
    'hilo', 'hivi', 'hivihivi', 'hivyo', 'hivyohivyo', 'hiyo', 'hiyohiyo', 'hizi', 'hizo', 'huko', 'hukohuko', 
    'huku', 'hukuhuku', 'humo', 'humu', 'humuhumu', 'huo', 'huohuo', 'hususani', 'huu', 'huwa', 'i', 'ikawa', 
    'ikionyesha', 'ikiwa', 'ila', 'ile', 'ilhali', 'ili', 'ilikuwa', 'iliyo', 'imekuwa', 'ina', 'inakuwa', 
    'inayo', 'inayohusu', 'ingawa', 'ingawaje', 'ingekuwa', 'ipasavyo', 'ipi', 'isije', 'isipokuwa', 'itakuwa', 
    'jambo', 'je', 'jinsi', 'jioni', 'jumla', 'juu', 'kabisa', 'kabla', 'kadhaa', 'kadhalika', 'kama', 'kamili', 
    'kamwe', 'kando', 'karibu', 'kati', 'katika', 'katikati', 'kawaida', 'kiasi', 'kidogo', 'kifupi', 'kikubwa', 
    'kila', 'kima', 'kingine', 'kirefu', 'kisha', 'kitu', 'kopo', 'kote', 'kubwa', 'kuhusiana', 'kuhusu', 'kuja', 
    'kule', 'kuliko', 'kumbe', 'kupita', 'kupitia', 'kura', 'kutoka', 'kuu', 'kuwa', 'kwa', 'kwa', 'kwaheri', 
    'kwahiyo', 'kwamba', 'kwani', 'kwanini', 'kwanza', 'kwao', 'kwasababu', 'kweli', 'kwenda', 'kwenu', 'kwenye', 
    'kwetu', 'la', 'labda', 'lakini', 'lako', 'lao', 'lazima', 'lenye', 'lenyewe', 'letu', 'licha', 'lile', 
    'lingine', 'lini', 'lipi', 'lolote', 'lote', 'maalum', 'mabadiliko', 'maelezo', 'makopo', 'mamake', 'mambo', 
    'mapungufu', 'mara', 'masalale', 'matendo', 'matukio', 'mbali', 'mbalimbali', 'mbele', 'mbili', 'mbona', 
    'mda', 'mdogo', 'mengi', 'mengine', 'mfano', 'mh', 'milele', 'mimi', 'miongoni', 'mipango', 'mkubwa', 'moja', 
    'mpaka', 'msukumo', 'mtakuwa', 'mtu', 'muda', 'muhimu', 'muhtasari', 'mwa', 'mwafaka', 'mwanadada', 'mwenye', 
    'mwenyewe', 'mwingine', 'mwisho', 'na', 'nambari', 'nane', 'nani', 'nanyi', 'nao', 'nasi', 'nawe', 'ndani', 
    'ndiyo', 'ndogo', 'ng’o', 'ngapi', 'nguvu', 'ni', 'nimepata', 'nini', 'ninyi', 'nje', 'nne', 'nyingi', 
    'nyingine', 'nyinyi', 'nyote', 'nyuma', 'nzuri', 'o', 'oh', 'ohoo', 'onekana', 'onyesha', 'ovaroli', 'oya', 
    'oyee', 'pale', 'pale', 'palepale', 'pamoja', 'pamoja na', 'pata', 'pengine', 'pia', 'pili', 'pole', 
    'polepole', 'popote', 'pro', 'punguzo', 'saba', 'sababu', 'sahihi', 'salale', 'sana', 'sasa', 'sauti', 
    'sawa', 'si', 'siku', 'sio', 'sisi', 'sita', 'sivyo', 'siye', 'tafadhali', 'takribani', 'tangu', 'tano', 
    'tatu', 'tayari', 'tena', 'themanini', 'tisa', 'toba', 'tofauti', 'tokea', 'tu', 'tutakuwa', 'u', 
    'uhakika zaidi', 'uko', 'ukweli', 'upotevu', 'uwezo', 'v', 'vigumu', 'vile', 'vilevile', 'vinginevyo', 'vipi', 
    'vivyo', 'vya', 'vyake', 'vyangu', 'vyao', 'vyenu', 'vyetu', 'vyote', 'vyovyote', 'vyovyote vile', 'w', 'wa', 
    'wakati', 'wake', 'wako', 'wala', 'walahi', 'wale', 'walikuwa', 'wangali', 'wao', 'wapi', 'wengi', 'wengine', 
    'wenyewe', 'wetu', 'wewe', 'wote', 'wowote', 'ya', 'yaani', 'yake', 'yako', 'yamkini', 'yangu', 'yao', 
    'yapata', 'yawezekana', 'yenu', 'yenyewe', 'yetu', 'yeye', 'yeyote', 'yote', 'yoyote', 'yule', 'yumkini', 
    'yumo', 'yupi', 'za', 'zaidi', 'zake', 'zako', 'zamani', 'zamu', 'zangu', 'zao', 'zenu', 'zile', 'zilezile', 
    'zilioni', 'zimo', 'zinazotolewa', 'zingine', 'zote'
]
